CNAF - Support #1006

Create Query untuk mengeluarkan Data Coaching - all Data 2022
03/23/2022 01:05 PM - ikawati basri

Status: Closed Start date: 03/23/2022
Priority: Low Due date: 03/25/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Mohon bantuannya untuk membuatkan query untuk menarik data ESS coaching di:

SQL Server : MinovaHR_ESS CNAF_Production2

Table: core_wf_run_main

bizflow_id: MD_COACH

dt_create: like%2020%

semua Reg Id yang ada di core_wf_run_main, digunakan untuk mendapatkan data coaching di table core_wf _run_biz_data.
Sampai di situ saja, agar dapat mengeluarkan semua data Coaching 2022 dengan status sedang berjalan ESS (belum finish) dan
sudah finish.

Terimakasih.

Salam,

ika

History

#1 - 03/24/2022 05:53 PM - M Azid Wahyudi
- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to ikawati basri

dear mba ika berikut ini querynya :

select distinct * from core_wf_run_main main

left join core_wf_run_biz_data data on main.reg_id = data.reg_id
where main.bizflow_id = 'MD_COACH' and LEFT = '2022'
makasih

#2 - 03/24/2022 08:19 PM - ikawati basri

- Status changed from Assigned to Closed
